/*
  Theme Name: 		Gutenix Child
  Theme URI: 		
  Description: 		Child Theme for the Gutenix
  Author: 			Gutenix
  Author URI: 		
  Version: 			1.0
  Template: 		gutenix
*/

/* Enter below your Customization CSS */


/*-----------------HEADER------------------*/
.header-bar__sidebar .menu-item-194 a{
	color: #414756 !important;
}

.header-bar__sidebar .menu-item-194:hover a{
	color: #3260b1 !important;
}


.menu-item-194 a{
  color: #fff !important;
}

.menu-item-194 a:hover{
  color: #000 !important;
}


.header-bar--style-5 .header-bar__row:first-child{
	grid-template-columns: 36% 1fr !important;
}



.header-bar--style-5 .site-branding{
	grid-column-start: 1 !important;
    grid-column-end: 2 !important;
    text-align: left !important;
}

.widg-head p{
	margin-bottom: 8px;
}

.widg-head .top-wrap{
	display: flex;
	justify-content: space-between;
}

.mob-wrap{
	display: none;
}

.mob-title{
	display: none;	
}


@media(max-width: 1024px){
	.site-logo--image a img{
		width: 140px;
	}
	
	.header-bar--style-5 .header-bar__row:first-child{
		grid-template-columns: 110px 1fr !important;
	}
	
	.top-one{
		margin-right: 20px;	
	}
}


/*@media(min-width: 1025px){
	.header-bar--style-5 .header-bar__row:nth-child(2){
		background: #0eb1f3; //цвет меню
    	border-radius: 5px;
		padding: 10px 0;
		border-radius: 10px;
	}
}*/

@media(max-width: 770px){
	.header-bar--style-5 .header-bar__row:first-child{
		grid-template-columns: 1fr !important;
	}
		
	
	.widg-head .top-wrap{
		flex-direction: column;
	}
	
	.info-logo{
		display: none;
	}
	
	.mob-wrap{
		display: block;
	}
	
	.mob-title{
		display: block;	
		margin-bottom: 10px;
		text-transform: none;
		font-style: inherit;
		font-weight: 600;
		font-size: 28px;
		line-height: 1.3;
		font-family: Roboto, sans-serif;
		letter-spacing: 0px;
		text-align: left;
		color: #0eb1f3;
	}
		
	.site-branding{
		display: none;
	}
	
	.widg-head .btn-top{
		padding: 13px 15px;
		font-size: 14px;
	}
}


@media(max-width: 410px){
	.header-bar--style-5.header-bar--mobile-breakpoint-lg .header-bar__row + .header-bar__row{
		margin-left: 0 !important;
	}
	
	.header-bar--style-5 .header-bar__row{
		grid-column-gap: 5px !important;
	}
}


/*---------------------------FOOTER----------------*/
.widg-foot{
	position: fixed;
    bottom: 0;
	z-index: 3;
	margin: 0 !important;
	width: 100%;
    text-align: center;
}

.footer-btn{	
	border-radius: 20px 20px 0 0;
}
.footer-btn:hover{
	background: #08a4ebcf;
}


/*---------------ПРАВИЙ САЙДБАР-----------------------*/
.sidright-wrap{
	max-width: 210px;
	margin: 0 0 0 20px;
}

.sid-tabl p{
	margin-bottom: 5px;
}
.wim-sid img{
	width: 208px;
	margin-bottom: 15px;	
}

.wim-sid .button{
	margin: 0 auto 10px;
    display: block;
}

.sticky{
	position: fixed;
    top: 100px;    
}


@media(max-width: 767px){
	#sidright{
		display: none;
	}
}


/*------------ГЛАВНАЯ----------------*/
td{
	border: 1px solid #bbbbbb;
    padding: 5px;
}

table th:first-child, table td:first-child{
	padding-left: 5px !important;
}



@media(max-width: 1024px){
	.img-wrapmob{
		flex-direction: column;
		align-items: center;
	}
}

/*plugin wimex partner shortcode*/
/*!
Author  : Hunter Perrin
Version : 3.2.0
Link    : http://sciactive.com/pnotify/
*/
.ui-pnotify{top:36px;right:36px;position:absolute;height:auto;z-index:2}body>.ui-pnotify{position:fixed;z-index:100040}.ui-pnotify-modal-overlay{background-color:rgba(0,0,0,.4);top:0;left:0;position:absolute;height:100%;width:100%;z-index:1}body>.ui-pnotify-modal-overlay{position:fixed;z-index:100039}.ui-pnotify.ui-pnotify-in{display:block!important}.ui-pnotify.ui-pnotify-move{transition:left .5s ease,top .5s ease,right .5s ease,bottom .5s ease}.ui-pnotify.ui-pnotify-fade-slow{transition:opacity .4s linear;opacity:0}.ui-pnotify.ui-pnotify-fade-slow.ui-pnotify.ui-pnotify-move{transition:opacity .4s linear,left .5s ease,top .5s ease,right .5s ease,bottom .5s ease}.ui-pnotify.ui-pnotify-fade-normal{transition:opacity .25s linear;opacity:0}.ui-pnotify.ui-pnotify-fade-normal.ui-pnotify.ui-pnotify-move{transition:opacity .25s linear,left .5s ease,top .5s ease,right .5s ease,bottom .5s ease}.ui-pnotify.ui-pnotify-fade-fast{transition:opacity .1s linear;opacity:0}.ui-pnotify.ui-pnotify-fade-fast.ui-pnotify.ui-pnotify-move{transition:opacity .1s linear,left .5s ease,top .5s ease,right .5s ease,bottom .5s ease}.ui-pnotify.ui-pnotify-fade-in{opacity:1}.ui-pnotify .ui-pnotify-shadow{-webkit-box-shadow:0 6px 28px 0 rgba(0,0,0,.1);-moz-box-shadow:0 6px 28px 0 rgba(0,0,0,.1);box-shadow:0 6px 28px 0 rgba(0,0,0,.1)}.ui-pnotify-container{background-position:0 0;padding:.8em;height:100%;margin:0}.ui-pnotify-container:after{content:" ";visibility:hidden;display:block;height:0;clear:both}.ui-pnotify-container.ui-pnotify-sharp{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}.ui-pnotify-title{display:block;margin-bottom:.4em;margin-top:0}.ui-pnotify-text{display:block}.ui-pnotify-icon,.ui-pnotify-icon span{display:block;float:left;margin-right:.2em}.ui-pnotify.stack-bottomleft,.ui-pnotify.stack-topleft{left:25px;right:auto}.ui-pnotify.stack-bottomleft,.ui-pnotify.stack-bottomright{bottom:25px;top:auto}.ui-pnotify.stack-modal{left:50%;right:auto;margin-left:-150px}
.brighttheme{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}.brighttheme.ui-pnotify-container{padding:18px}.brighttheme .ui-pnotify-title{margin-bottom:12px}.brighttheme-notice{background-color:#ffffa2;border:0 solid #ff0;color:#4f4f00}.brighttheme-info{background-color:#8fcedd;border:0 solid #0286a5;color:#012831}.brighttheme-success{background-color:#aff29a;border:0 solid #35db00;color:#104300}.brighttheme-error{background-color:#ffaba2;background-image:repeating-linear-gradient(135deg,transparent,transparent 35px,rgba(255,255,255,.3) 35px,rgba(255,255,255,.3) 70px);border:0 solid #ff1800;color:#4f0800}.brighttheme-icon-closer,.brighttheme-icon-info,.brighttheme-icon-notice,.brighttheme-icon-sticker,.brighttheme-icon-success{position:relative;width:16px;height:16px;font-size:12px;font-weight:700;line-height:16px;font-family:"Courier New",Courier,monospace;border-radius:50%}.brighttheme-icon-closer:after,.brighttheme-icon-info:after,.brighttheme-icon-notice:after,.brighttheme-icon-sticker:after,.brighttheme-icon-success:after{position:absolute;top:0;left:4px}.brighttheme-icon-notice{background-color:#2e2e00;color:#ffffa2;margin-top:2px}.brighttheme-icon-notice:after{content:"!"}.brighttheme-icon-info{background-color:#012831;color:#8fcedd;margin-top:2px}.brighttheme-icon-info:after{content:"i"}.brighttheme-icon-success{background-color:#104300;color:#aff29a;margin-top:2px}.brighttheme-icon-success:after{content:"\002713"}.brighttheme-icon-error{position:relative;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:16px solid #2e0400;font-size:0;line-height:0;color:#ffaba2;margin-top:1px}.brighttheme-icon-error:after{position:absolute;top:1px;left:-4px;font-size:12px;font-weight:700;line-height:16px;font-family:"Courier New",Courier,monospace;content:"!"}.brighttheme-icon-closer,.brighttheme-icon-sticker{display:inline-block}.brighttheme-icon-closer:after{top:-4px;content:"\002715"}.brighttheme-icon-sticker:after{top:-5px;content:"\002016"}.brighttheme-icon-sticker.brighttheme-icon-stuck:after{content:"\00003E"}.brighttheme .ui-pnotify-action-bar{padding-top:12px}.brighttheme .ui-pnotify-action-bar input,.brighttheme .ui-pnotify-action-bar textarea{display:block;width:100%;margin-bottom:12px!important}.brighttheme .ui-pnotify-action-button{text-transform:uppercase;font-weight:700;padding:4px 8px;border:none;background:0 0}.brighttheme .ui-pnotify-action-button.btn-primary{border:none;border-radius:0}.brighttheme-notice .ui-pnotify-action-button.btn-primary{background-color:#ff0;color:#4f4f00}.brighttheme-info .ui-pnotify-action-button.btn-primary{background-color:#0286a5;color:#012831}.brighttheme-success .ui-pnotify-action-button.btn-primary{background-color:#35db00;color:#104300}.brighttheme-error .ui-pnotify-action-button.btn-primary{background-color:#ff1800;color:#4f0800}
.ui-pnotify-container{position:relative;left:0}@media (max-width:480px){.ui-pnotify-mobile-able.ui-pnotify{position:fixed;top:0;right:0;left:0;width:auto!important;font-size:1.2em;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-ms-font-smoothing:antialiased;font-smoothing:antialiased}.ui-pnotify-mobile-able.ui-pnotify .ui-pnotify-shadow{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border-bottom-width:5px}.ui-pnotify-mobile-able .ui-pnotify-container{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}.ui-pnotify-mobile-able.ui-pnotify.stack-bottomleft,.ui-pnotify-mobile-able.ui-pnotify.stack-topleft{left:0;right:0}.ui-pnotify-mobile-able.ui-pnotify.stack-bottomleft,.ui-pnotify-mobile-able.ui-pnotify.stack-bottomright{left:0;right:0;bottom:0;top:auto}.ui-pnotify-mobile-able.ui-pnotify.stack-bottomleft .ui-pnotify-shadow,.ui-pnotify-mobile-able.ui-pnotify.stack-bottomright .ui-pnotify-shadow{border-top-width:5px;border-bottom-width:1px}}

.wpsh {
    width: 100%;
    max-width: 480px;
    margin: 0 auto 2rem;
    position: relative;
}
.wpsh .form-sect {
    margin-bottom: 1.5rem;
}
.wpsh .form-body {
    display: block;
}
.wpsh .form-body--preloader {
    opacity: .5;
    transition: linear all .2s;
}
.wpsh .form-preloader {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: url('/wp-content/plugins/partner_shortcode/img/spinner_medium@2x.gif') center no-repeat;
    display: none;
}
.wpsh .form-body--preloader ~ .form-preloader {
    display: block;
}
.wpsh .button,
.wpsh button,
.wpsh input[type=button],
.wpsh input[type=reset],
.wpsh input[type=submit] {
    background-color: #9b4dca;
    border: 0.1rem solid #9b4dca;
    border-radius: 0.4rem;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 0.8em;
    font-weight: 700;
    height: 3.8rem;
    letter-spacing: 0.1rem;
    line-height: 3.8rem;
    padding: 0 3rem;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}
.wpsh .button:hover,
.wpsh button:hover,
.wpsh input[type=button]:hover,
.wpsh input[type=reset]:hover,
.wpsh input[type=submit]:hover {
    background-color: #606c76;
    border-color: #606c76;
    color: #fff;
    outline: 0;
}
.wpsh .button[disabled],
.wpsh button[disabled],
.wpsh input[type=button][disabled],
.wpsh input[type=reset][disabled],
.wpsh input[type=submit][disabled] {
    cursor: default;
    opacity: 0.5;
}
.wpsh .button[disabled]:focus, .wpsh .button[disabled]:hover,
.wpsh button[disabled]:focus,
.wpsh button[disabled]:hover,
.wpsh input[type=button][disabled]:focus,
.wpsh input[type=button][disabled]:hover,
.wpsh input[type=reset][disabled]:focus,
.wpsh input[type=reset][disabled]:hover,
.wpsh input[type=submit][disabled]:focus,
.wpsh input[type=submit][disabled]:hover {
    background-color: #9b4dca;
    border-color: #9b4dca;
}
.wpsh .button.button-outline,
.wpsh button.button-outline,
.wpsh input[type=button].button-outline,
.wpsh input[type=reset].button-outline,
.wpsh input[type=submit].button-outline {
    background-color: transparent;
    color: #9b4dca;
}
.wpsh .button.button-outline:focus, .wpsh .button.button-outline:hover,
.wpsh button.button-outline:focus,
.wpsh button.button-outline:hover,
.wpsh input[type=button].button-outline:focus,
.wpsh input[type=button].button-outline:hover,
.wpsh input[type=reset].button-outline:focus,
.wpsh input[type=reset].button-outline:hover,
.wpsh input[type=submit].button-outline:focus,
.wpsh input[type=submit].button-outline:hover {
    background-color: transparent;
    border-color: #606c76;
    color: #606c76;
}
.wpsh .button.button-outline[disabled]:focus, .wpsh .button.button-outline[disabled]:hover,
.wpsh button.button-outline[disabled]:focus,
.wpsh button.button-outline[disabled]:hover,
.wpsh input[type=button].button-outline[disabled]:focus,
.wpsh input[type=button].button-outline[disabled]:hover,
.wpsh input[type=reset].button-outline[disabled]:focus,
.wpsh input[type=reset].button-outline[disabled]:hover,
.wpsh input[type=submit].button-outline[disabled]:focus,
.wpsh input[type=submit].button-outline[disabled]:hover {
    border-color: inherit;
    color: #9b4dca;
}
.wpsh .button.button-clear,
.wpsh button.button-clear,
.wpsh input[type=button].button-clear,
.wpsh input[type=reset].button-clear,
.wpsh input[type=submit].button-clear {
    background-color: transparent;
    border-color: transparent;
    color: #9b4dca;
}
.wpsh .button.button-clear:focus, .wpsh .button.button-clear:hover,
.wpsh button.button-clear:focus,
.wpsh button.button-clear:hover,
.wpsh input[type=button].button-clear:focus,
.wpsh input[type=button].button-clear:hover,
.wpsh input[type=reset].button-clear:focus,
.wpsh input[type=reset].button-clear:hover,
.wpsh input[type=submit].button-clear:focus,
.wpsh input[type=submit].button-clear:hover {
    background-color: transparent;
    border-color: transparent;
    color: #606c76;
}
.wpsh .button.button-clear[disabled]:focus, .wpsh .button.button-clear[disabled]:hover,
.wpsh button.button-clear[disabled]:focus,
.wpsh button.button-clear[disabled]:hover,
.wpsh input[type=button].button-clear[disabled]:focus,
.wpsh input[type=button].button-clear[disabled]:hover,
.wpsh input[type=reset].button-clear[disabled]:focus,
.wpsh input[type=reset].button-clear[disabled]:hover,
.wpsh input[type=submit].button-clear[disabled]:focus,
.wpsh input[type=submit].button-clear[disabled]:hover {
    color: #9b4dca;
}
.wpsh input[type=color],
.wpsh input[type=date],
.wpsh input[type=datetime],
.wpsh input[type=datetime-local],
.wpsh input[type=email],
.wpsh input[type=month],
.wpsh input[type=number],
.wpsh input[type=password],
.wpsh input[type=search],
.wpsh input[type=tel],
.wpsh input[type=text],
.wpsh input[type=url],
.wpsh input[type=week],
.wpsh input:not([type]),
.wpsh textarea,
.wpsh select {
    -webkit-appearance: none;
    background-color: transparent;
    border: 0.1rem solid #d1d1d1;
    border-radius: 0.4rem;
    box-shadow: none;
    box-sizing: inherit;
    height: 3.8rem;
    padding: 0.6rem 1rem 0.7rem;
    width: 100%;
}
.wpsh input[type=color]:focus,
.wpsh input[type=date]:focus,
.wpsh input[type=datetime]:focus,
.wpsh input[type=datetime-local]:focus,
.wpsh input[type=email]:focus,
.wpsh input[type=month]:focus,
.wpsh input[type=number]:focus,
.wpsh input[type=password]:focus,
.wpsh input[type=search]:focus,
.wpsh input[type=tel]:focus,
.wpsh input[type=text]:focus,
.wpsh input[type=url]:focus,
.wpsh input[type=week]:focus,
.wpsh input:not([type]):focus,
.wpsh textarea:focus,
.wpsh select:focus {
    border-color: #9b4dca;
    outline: 0;
}
.wpsh input[type=color].is-invalid,
.wpsh input[type=date].is-invalid,
.wpsh input[type=datetime].is-invalid,
.wpsh input[type=datetime-local].is-invalid,
.wpsh input[type=email].is-invalid,
.wpsh input[type=month].is-invalid,
.wpsh input[type=number].is-invalid,
.wpsh input[type=password].is-invalid,
.wpsh input[type=search].is-invalid,
.wpsh input[type=tel].is-invalid,
.wpsh input[type=text].is-invalid,
.wpsh input[type=url].is-invalid,
.wpsh input[type=week].is-invalid,
.wpsh input:not([type]).is-invalid,
.wpsh textarea.is-invalid,
.wpsh select.is-invalid {
    border-color: red;
}
.wpsh select {
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 8" width="30"><path fill="%23d1d1d1" d="M0,0l6,8l6-8"/></svg>') center right no-repeat;
    padding-right: 3rem;
}
.wpsh select:focus {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 8" width="30"><path fill="%239b4dca" d="M0,0l6,8l6-8"/></svg>');
}
.wpsh select[multiple] {
    background: none;
    height: auto;
}
.wpsh textarea {
    min-height: 6.5rem;
}
.wpsh label,
.wpsh legend {
    display: block;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 0.5rem;
}
.wpsh fieldset {
    border-width: 0;
    padding: 0;
}
.wpsh input[type=checkbox],
.wpsh input[type=radio] {
    display: inline;
}
.wpsh .label-inline {
    display: inline-block;
    font-weight: normal;
    margin-left: 0.5rem;
}

.input-exam {
    font-size: 0.7em;
    opacity: 0.55;
    margin: 2px 0 0;
}
